import { MAX_COLOR_ALPHA } from './consts.js';

function _rgbaOrHexString(r, g, b, a, hex) {
  return a === MAX_COLOR_ALPHA || typeof a !== "number" ? "#".concat(hex) : "rgba(".concat(r, ", ").concat(g, ", ").concat(b, ", ").concat(a / MAX_COLOR_ALPHA, ")");
}

export { _rgbaOrHexString };
